Bug 1741634 - [RFE] - OpenStack provider is incorrectly listing all the key pairs
Summary: [RFE] - OpenStack provider is incorrectly listing all the key pairs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.9
Assignee: Robin Knaur
QA Contact: Ido Ovadia
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1589766
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 16:32 UTC by Satoe Imaishi
Modified: 2019-09-05 05:25 UTC (History)
24 users (show)

Fixed In Version: 5.10.9.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1589766
Environment:
Last Closed: 2019-09-05 05:25:21 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2587 None None None 2019-09-05 05:25:29 UTC

Comment 2 CFME Bot 2019-08-15 16:40:36 UTC
New commit detected on ManageIQ/manageiq/hammer:

https://github.com/ManageIQ/manageiq/commit/a6f851e5e8362a577741ec4474dde41cbfe76576
commit a6f851e5e8362a577741ec4474dde41cbfe76576
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Aug 13 09:24:50 2019 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Tue Aug 13 09:24:50 2019 -0400

    Merge pull request #19124 from PanSpagetka/add-keypair-ownership-feature

    Add Auth KeyPair Ownership feature

    (cherry picked from commit 25019761510360eebd43844de99129b430122647)

    https://bugzilla.redhat.com/show_bug.cgi?id=1741634
    https://bugzilla.redhat.com/show_bug.cgi?id=1741635

 db/fixtures/miq_product_features.yml | 4 +
 1 file changed, 4 insertions(+)

Comment 3 Satoe Imaishi 2019-08-16 13:04:55 UTC
Also https://github.com/ManageIQ/manageiq-ui-classic/pull/5967

Comment 4 Ido Ovadia 2019-08-22 15:17:09 UTC
Verified
========
5.10.9.0

Comment 6 errata-xmlrpc 2019-09-05 05:25:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2587


Note You need to log in before you can comment on or make changes to this bug.